Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Michael Albinus <[email-masked]>
Date: Sun, 10 Jan 2016 13:50:19 +0100

Michael Albinus <[email-masked]> writes:

> I'll try to rearrange the shell commands, let's see whether it
> works. Fortunately, I can test on the remote OS X machine, again.

Done. Everything works fine now, so I could also reenable the Arabic
file name for test.

If somebody could acknowledge that tramp-test.el perform proper on OS X,
I'll close the bug.

Best regards, Michael.